@font-face {
  font-family: 'Averta Std';
  src: url('../font/AvertaStd-Regular.ttf') format('truetype');   
  font-weight: 500;
}

@font-face {
  font-family: 'Averta Std';
  src: url('../font/AvertaStd-Light.ttf') format('truetype');   
  font-weight: 400;
}

@font-face {
  font-family: 'Averta Std';
  src: url('../font/AvertaStd-Thin.ttf') format('truetype');   
  font-weight: 300;
}

@font-face {
  font-family: 'Averta Std';
  src: url('../font/AvertaStd-Semibold.ttf') format('truetype');   
  font-weight: 600;
  
}

@font-face {
  font-family: 'Averta Std';
  src: url('../font/AvertaStd-ExtraBold.ttf') format('truetype');   
  font-weight: 800;
  
}


@font-face {
  font-family: 'Averta Std';
  src: url('../font/AvertaStd-Bold.ttf') format('truetype');   
  font-weight: 700;
  
}




body{
  font-family: 'Averta Std', sans-serif;
  
}



/*TOP BAR*/

.top-bar {
  display: flex;
  justify-content: flex-end; 
  align-items: center; 
  background-color: #ffffff; 
  color: rgb(0, 0, 0); 
  padding: 5px 20px; 
}


.top-bar .social-icons {
  display: flex;
  gap: 27px; 
  
}

.social-img {
 width: 17px;
  transition: color 0.3s; 
}



.top-phone {
  display: flex;
  align-items: center; 
  gap:10px;
  margin-left: 45px;
 
}

.top-phone-two{
  display: flex;
  flex-direction: column;
}

.top-phone img {
  width: 28px;
  color: rgb(0, 0, 0); 
}

.top-phone-text {
  font-size: 15px;
  font-weight: bold;
  color: rgb(59, 59, 59);
  margin-bottom: 0;
}

.phone-number {
  font-size: 18px;
  font-weight: bold;
  margin-top: -5px;
}


.phone-number a {
  color: rgb(0, 0, 0);
  text-decoration: none;
}


.language-select {
  display: flex;
  align-items: center; 
  margin-right:24vh;
  margin-left: 30px;
}

.language-list {
  list-style: none; 
  padding: 0;
  margin: 0;
}

.language-item {
  position: relative; 
}

.language-item a {
  color: rgb(0, 0, 0);
    text-decoration: none;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
    display: flex;
    transition: color 0.3s;
    justify-content: center;
    align-items: center;
}

.language-item a:hover {
  color: #04ae45; 
}


.dropdown-menu {
  list-style: none;
  padding: 0;
  margin: 0;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: #ffffff;
  display: none; 
  border-radius: 4px;
}

.dropdown-menu li a {
  padding: 10px 15px;
  color: rgb(0, 0, 0);
  text-decoration: none;
  display: block;
}

.dropdown-menu li a:hover {
  background-color: #f1efef;
}


.language-item:hover .dropdown-menu {
  display: block; 
}


@media (max-width: 1200px) {
  .top-bar {
      display: none; 
  }

 

  

}

/*--------------------------------*/

/*Navbar*/

.nav-container {
  position: absolute;
  width: 100%;
  z-index: 4;
  background: linear-gradient(to bottom, #ffffff, #ffffffbd, #ffffff63, #ffffff00);
}

nav {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 12% 0px 15%;
}

.logo {
  width: 200px;
}

.logo-pos{
  position: relative;
  bottom: 40px;
}

nav .hamburger {
  display: none;
  font-size: 28px;
  cursor: pointer;
}

nav ul {
  display: flex;
 
}

nav ul li {
  list-style: none;
  display: inline-block;
  padding: 10px 20px;
}

nav ul li a {
  text-decoration: none;
    color: #000;
    font-weight: 500;
    font-size: 15px;
    font-family: 'Averta Std', sans-serif;
	text-transform: uppercase;
}

nav ul li a:hover{
  color: #006338;
}



.nav-btn {
  padding: 13px 25px;
  border-radius: 40px;
  background: #f74b20;
  color: #fff;
  border: none;
  font-weight: 500;
  font-size: 16px;
}

.nav-btn:hover{
  background: #f35832fc;
 color: white;
 
}



.nav-btn i {
  margin-right: 10px;
  color: white;
}

.nav-btn a{
color: rgba(255, 255, 255, 0.762);
font-weight: 400;
  font-size: 14px;
}


.nav-links .dropdown {
  position: relative;
}

.nav-links .dropdown-menu {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background: #fff;
  box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.1);
  min-width: auto;
  padding: 10px 0;
  z-index: 1000;
  
}


.nav-links .dropdown:hover .dropdown-menu {
  display: block;
  
}


.nav-links .dropdown-menu li {
  padding: 8px 15px;
  white-space: nowrap;
}

.nav-links .dropdown-menu li a {
  text-decoration: none;
  color: #333;
  font-weight: 600;
  display: block;
  width: 250px;
  text-transform: uppercase;
}


.nav-links .dropdown-menu li:hover a {
 
  color: #007549 !important;
}

.mobil-language{
  display: none;
}


@media (max-width: 1200px) {
  nav .hamburger {
    display: block;
  }

.mobil-language{
  display: block;
}

  nav ul {
      display: none;
      flex-direction: column;
      position: absolute;
      top: 70px;
      right: 0; 
      width: 250px; 
      background: white;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
      text-align: center;
      padding: 20px 0;
      z-index: 999; 
      margin: 0;
     
    }

  nav ul.active {
    display: flex;
    
  }

  nav ul li {
    padding: 15px 0;
    display: block;
    
  }

  nav ul .dropdown.active > .dropdown-menu {
    display: block;
  }

  .logo{
      width: 100px;
  }

  
  .logo-pos{
    
    bottom: 0px!important;
  }

  .slide-scroll{
    display: none;
  }

}

@media  (max-width: 1700px) {

  nav ul li {
    
    padding: 10px 10px;
  }
  
  nav ul li a {
      font-size: 14px;
  
  }

}



@media (min-width: 1200px) and (max-width: 1400px) {
  nav {
   padding: 0 0 ;
  }

}


/*-----Slider------*/



.carousel-inner {
position: relative;
}


.carousel-controls {
position: absolute;
bottom: 33%; 
left: 50%; 
transform: translateX(-50%); 
display: flex;
justify-content: center; 
gap: 0; 
}


.carousel-control-prev,
.carousel-control-next {
background-color: rgba(0, 0, 0, 0); 
border-radius: 50%; 
padding: 10px;
width: 60px;
height: 60px;
border: 2px solid #ffffffd4;
margin: 5px;
font-size: 25px;
}



.carousel-control-prev-icon,
.carousel-control-next-icon {
background-color: #fff; 
}


.carousel-title {
font-size: 60px;
color: white;
margin: 0;
font-family: 'Averta Std', sans-serif;
font-weight: lighter;
}


.carousel-content {
  position: absolute;
  top: auto;
  bottom: 11%;
  left: 18%;
  width: 474px;
  z-index: 1;
 
}


.carousel-content-two {
  position: absolute;
    top: auto;
    bottom: 15%;
    left: 47%;
    width: 547px;
    color: white;
    font-weight: 400;
    font-size: 15px;
  }


  .slide-scroll-cont {
    position: absolute;
    top: auto;
    bottom: 10%;
    left: 1%;
    display: flex;
    color: white;
    align-items: center;
    transform: rotate(270deg);
    }

    .slide-scroll img{
          transform: rotate(270deg);
    width: 115px;
    }

    .slide-scroll-cont .lines{
  margin-right: 7px;
   }

   .slide-scroll-cont .line-first{
      width: 52px;
      height: 1px;
      background: white;
      margin-left: 25px;
    }

    .slide-scroll-cont .line-second{
      width: 52px;
      height: 1px;
      background: white;
      margin-top: 5px;
    }




.carousel-content strong{
  font-weight: 600;
}


.carousel-item img {
width: 100%;
height: 100%;
}

.slider-fl{
  position: absolute;
    top: 0;
    left: 0;
    width: 100%;           
    height: 100%;          
    object-fit: cover;     
    pointer-events: none;  
             
}

@media (max-width: 1650px) {

  .carousel-title{
    font-size: 52px;
  }

}



@media (max-width: 1300px) {
  .carousel-controls {
    display: none;
  }

  .carousel-content-two {
    display: none;
  }

 

  .carousel-content {
   
    left: 8%;
    
    }

  .carousel-title {
    font-size: 35px;
  }

  .slide-scroll {
    bottom: 13%;
    left: 0%;
    }

    .slide-scroll img{
    width: 50px;
    }

}
@media (min-width: 1200px) and (max-width: 1700px) {
  .carousel-controls {
    bottom: 35%;
    left: 51%;
  }

  .carousel-content-two{
bottom: 12%;
  }

}

@media (max-width: 600px) {

  .carousel-title{
    font-size: 45px;
  }

  .carousel-content {
   width: 300px;
    left: 1%;
    
    }

}

@media (max-width: 1000px) {
  .carousel-item img
   {
    height: 60vh; 
    object-fit: cover; 
  }
}









/*About*/

.about{
  padding-top: 10px;
  
}

.about-text{
  padding: 58px;
}

.about h1{
  text-align: center;
  margin-top: -90px;
  font-size: 60px;
  font-weight: 400;
  font-family: 'Averta Std', sans-serif;
  margin-bottom: 25px;
}

.about .bg-text{
  font-size: 153px; 
  font-weight: bold;
  color: #00000000;
  background: #f9f9f9;
  -webkit-background-clip: text; 
  display: flex;
  position: relative;
  justify-content: center;
  letter-spacing: 44px;
}

.about .about-strong{
  font-weight: 700;
}

.about p{
  font-size: 18px;
}

.about-btn{
  background-color: #ff5100;
  width: 200px;
  height: 50px;
  color: white;
  display: flex;
  padding: 10px;
  border-radius: 35px;
  padding-left: 25px;
  align-items: center;
  text-decoration: none;
  margin-top: 30px;
  font-weight: 600;
}

.about-btn:hover{
  background-color: #f86826;
  color: white;
}

.about-btn i{
  margin-left: 20px;
  font-size: 12px;
}

.about-img img{
  width: 100%;
}


@media (max-width: 900px)
{
  .about .bg-text{
    font-size: 115px;
  }

 
}


@media (max-width: 700px)
{
  .about .bg-text{
    display: none;
  }

  .about h1{
    margin-top: 50px;
  }
}




/*Product*/

.left-bg {
  position: absolute;
  margin-top: 19vh;
  left: 0;
  width: 40%;
  height: 49vh;
  background-color: #f5f5f5;
  z-index: -1;
 
}


.product-tab{
  padding-top: 63px;
}

.product h1{
  text-align: center;
    font-size: 56px;
    font-weight: 400;
  font-family: 'Averta Std', sans-serif;
}


.product p{
  text-align: center;
  font-weight: 400;
    font-size: 18px;

}



.image-text-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: row;
}

.image-text-container p{

}

#v-pills-tab {
  display: grid;
  grid-template-columns: repeat(2, 1fr);  
  grid-gap: 0px; 
  row-gap: 20px;
}

#v-pills-tab .nav-link {
  /*display: flex;*/
  align-items: center; 
  padding: 50px 0 0 0;
  
}

#v-pills-tab .button-content {
  display: flex;
  align-items: center;
  gap: 25px;
}

#v-pills-tab .button-content img {
align-items: center;
  margin-right: 5px; 
  
}

.button-content p{
  font-size: 27px;
    margin-bottom: 0;
    text-align: start;
    font-weight: normal;
}

#v-pills-tab .nav-link.active p {
  color: #006339;
  font-weight: 600; 
}


#v-pills-tab .nav-link:hover p {
  color: #056d42; 
}


#v-pills-tab .nav-link:focus {
  background: none; 
  border: none; 
}

#v-pills-tab .nav-link.active {
  background-color: transparent !important; 
  border: none !important; 
}


.product .carousel-item img {
  width: 300px !important;
  height: 325px; 
  object-fit: cover;
}


.carousel-product {
  width: 300px !important;
  height: auto;
  object-fit: cover;
}

.product-slider-control{
  margin-top: 5vh;
  display: flex;
  left: 25%;
  gap: 15px;
  position: relative;
  width: 50%;
}


.carousel-product-control-prev {
  background: none;
  border-radius: 30px;
  height: 60px;
  width: 60px;
  border: 1px solid #006339;
  color: #006339;
  font-size: 26px;
  transition: 0.5s ease;
}

.carousel-product-control-next {
  background: none;
  border-radius: 30px;
  height: 60px;
  width: 60px;
  border: 1px solid #006339;
  color: #006339;
  font-size: 26px;
  transition: 0.5s ease;
}


.carousel-product-control-prev:hover, .carousel-product-control-next:hover{
  background-color:#006338 !important;
  color:#ffffff !important;
  transition: 0.5s ease;
}

.slider-txt{
	display:flex;
	justify-content:center;
	    margin-top: 20px;
}

.slider-txt a{
  text-align: center;
    font-size: 30px;
    font-weight: 400;
	text-decoration:none;
	color:black;
}

.slider-btn{
  text-align: center;
  margin-top: 20px;
}

.slider-btn a{
  color: #f74b20;
    text-decoration: none;
    font-size: 16px;
    font-weight: 600;
}

.slider-btn i{
  margin-left: 10px;
  font-size: 12px;
}

.carousel-indicators {
  margin-top: 15px;
  bottom: inherit !important;
  display: flex;
  align-items: center; /* Tüm noktaları dikey olarak hizalar */
  justify-content: center;
}

.carousel-indicators [data-bs-target] {
  background-color: #CECECE; /* Gri dolu yuvarlak */
  border-radius: 50%;
  width: 10px;
  height: 10px;
  margin: 0 5px;
  opacity: 1;
  display: flex; /* İçerikleri hizalamak için */
  align-items: center;
  justify-content: center;
}

.carousel-indicators .active {
  background-color: transparent;
  border: 1px solid #006339;
  width: 12px; /* Büyük halka */
  height: 12px;
  position: relative;
  display: flex; /* İçerikleri hizalamak için */
  align-items: center;
  justify-content: center;
}

.carousel-indicators .active::before {
  content: "";
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background-color: #006339; /* İç dolu nokta */
  position: absolute;
}



@media (max-width: 1000px){
  .left-bg{
    width: 100%;
  }

  
}

@media (max-width: 700px){
  .button-content p{
    font-size: 17px;
  }
  
#v-pills-tab .button-content {
  gap: 0px;
}
  
}










/*Haber*/

.news{
  margin-top: 20vh;
}

.news-page{
  margin-top: 25vh;
}

.news a{
  text-decoration: none;
  color: black;
}

.news-page a{
  text-decoration: none;
  color: black;
}

.news-title{
  font-size: 57px;
  font-weight: 400;
  margin-left: 29px;
}

.news .text{
  display: flex;
    align-items: center;
}

.news-txt{
  margin-bottom: 0;
  font-size: 17px;
  font-weight: 400;
  margin-left: 24px;
}

.news .btn{
  display: flex;
    align-items: center;
    justify-content: end;
}

.news .btn a{
  text-decoration: none;
  background-color: #ff5100;
  color: white;
  width: 185px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 30px;
  font-size: 18px;
  font-weight: 600;
}

.news .btn a:hover{
  background-color: #f86826;
  color: white;
}


.owl-carousel .item {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 8px;
  padding: 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  margin: 10px;
  transition: transform 0.3s ease;
  box-shadow: none;
  border: none;
  width: 100%;
  height: 465px;
}

.owl-carousel .item:hover{
  transform: scale(1.02);
  
}

.owl-carousel .item .card {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  height: 100%;
  padding: 10px;
  background-color: #fff;
  overflow: hidden;
}

.owl-carousel .item:hover {
  transition: transform 0.3s ease;
}


.news-page .item {
 
  transition: transform 0.3s ease;
  margin-bottom: 50px;
}

.news-page .item:hover {
  transform: scale(1.02);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  
}

.card {
  border: none;
  transition: transform 0.3s ease;
}

.product-item {
  border: none;
  transition: transform 0.3s ease;
}

.product-item:hover{
  transform: scale(1.02);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
}

.card .date{
  font-size: 18px;
  color: #535252;
  margin-top: 10px;
}

.card img {
  width: 100%;
  height: auto;
}

.card h3 {
  margin: 10px 0;
  font-size: 35px;
  text-align: start;
  font-weight: 400;
  margin-top: 5px;
}

.card p {
  font-size: 18px;
  color: #666;
  text-align:left;
  font-weight: 600;
}


.owl-prev, .owl-next {
  width: 60px;
  height: 60px;
  border-radius: 30px !important;
  border: 1px solid #006338 !important;
  color:#006338 !important;
}

.owl-prev:hover, .owl-next:hover {
  background-color:#006338 !important;
  color:#ffffff !important;
}

.owl-dot{
  margin-top: 15px;
}

.owl-dot.active span{
  background-color: #006338 !important;
}










/*Catalog*/


.catalog{
  
  background-repeat: no-repeat;
    background-size: 61%;
    background-position: right;
    height: 450px;
    margin-top: 15vh;
    margin-bottom: 15vh;
}

.catalog-img img{
  width: 606px;
  margin-left: 65px;
}

.catalog-txt{
  padding-top: 45px;
}


.catalog h1{
  font-size: 57px;
    font-weight: 400;
}


.catalog p{
  font-size: 17px;
  font-weight: 600;
  color: #636262;
  margin-top: 20px;
}


.catalog-btn-one{
  background-color: #ff5100;
  border-radius: 30px;
  color: white;
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 131px;
  height: 50px;
  font-weight: 500;
}

.catalog-btn-two{
  background-color: #ff5100;
  border-radius: 30px;
  color: rgb(255, 255, 255);
  text-decoration: none;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 131px;
  height: 50px;
  font-weight: 500;
  cursor: pointer;
}

.catalog-btn {
  margin-top: 50px;
  display: flex;
  gap: 20px;
}

.catalog-btn-two:hover{
  color: rgb(255, 255, 255);
  background-color: #f86826;
}

.catalog-btn-one:hover{
  color: rgb(226, 224, 224);
  background-color: #f86826;
}


.catalog-btn-one i {
  margin-right: 8px;
  font-size: 18px;
}

.catalog-btn-two i {
  margin-right: 8px;
  font-size: 18px;
}

@media (max-width: 1000px){
  .catalog{
    margin-bottom: 25vh;
  }

  
}



@media (max-width: 1000px)
{
  .catalog{
    background-image: none !important;
    background-size: 660px;
  }
  

}
@media (max-width: 1200px)
{
  .catalog{
  background-size: 660px;
  }
}

@media (max-width: 400px){
  .catalog h1{
    font-size: 45px;
  }

  
}





/*Footer*/



.footer-section {
  background-color: #ffffff;
  position: relative;
  overflow: hidden;
 /* z-index: 9;*/
}

.footer-brand{
  padding-top: 35px;
}

.brand-filter{
	filter: grayscale(100%);
}

.brand-filter:hover{
	filter: grayscale(0%);
}


.brand-item{
  border-right: 1px solid #97969640;
  filter: grayscale(100%) ;
  
}

.brand-item:hover{
  transition: transform 0.3s;
  filter: grayscale(0%) ;
}



.footer-top {
  padding-top: 50px;
  padding-bottom: 30px;
}
.footer-top p,
.company-footer-contact-list li {
  color: #000000;
}
.company-footer-contact-list {
  margin-top: 10px;
}
.company-footer-contact-list li {
  display: flex;
  display: -webkit-flex;
  align-items: center;
}
.company-footer-contact-list li+li {
  margin-top: 5px;
}
.company-footer-contact-list li i {
  margin-right: 10px;
  font-size: 20px;
  display: inline-block;
}

.footer-top .site-logo {
  margin-bottom: 25px;
  display: flex;
  max-width: 100%;
  justify-content: center;
}
.widget-title {
  text-transform: capitalize;
  margin-left: 30px;
  font-size: 18px;
  font-weight: 600;
}

.widget-title-two {
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 600;
 
}

.footer-top .widget-title {
  color: #000000;
  margin-bottom: 30px;
}

.footer-top .widget-title-two {
  color: #000000;
  margin-bottom: 40px;
}

.footer-product{
  list-style: none;
}

.footer-product a{
  text-decoration: none;
  color: #000;
  font-size: 18px;
}

.footer-product a:hover{
  color: #006339;
}

.footer-product li{
  margin-bottom: 5px;
}


.footer-top .small-post-title a {
  color: #000000;
  font-weight: 400;
  text-decoration: none;
  list-style: none;
}
.small-post-item .post-date {
  color: #000000;
  margin-bottom: 3px;
  font-weight: 400;
  text-decoration: none;
  list-style: none;
  font-size: 18px;
}
.small-post-item .post-date:hover{
  color: #006339;
}


.small-post-list li+li {
  margin-top: 30px;
  list-style: none;
}
.news-letter-form {
  margin-top: 15px;
}
.news-letter-form input {
  width: 100%;
  padding: 12px 25px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border: none;
}
.news-letter-form input[type="submit"] {
  width: auto;
  border: none;
  background-color: #059e33;
  padding: 9px 30px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  color: #000000;
  margin-top: 10px;
}



.footer-bottom {
  padding: 30px 0;
  border-top: 1px solid rgba(255, 255, 255, 0.149);
  background: #f5f5f5;
}
.copy-right-text {
  color: #a7a6a6;
    font-size: 12px;
    font-weight: bold;
}
.copy-right-text a {
  color: #000000;
}

.terms-privacy{
  list-style: none;
  font-size: 14px;
    font-weight: 600;
    gap: 25px;
    text-decoration: none;
}

.terms-privacy li+li {
  margin-left: 30px;
}
.terms-privacy a {
  color: #504f4f;
  position: relative;
  text-decoration: none;

}

.terms-privacy a:after {
  display: none;
}

.contact-btn{
  width: 294px;
  height: 76px;
  background-color: #ff5100;
  align-items: center;
  display: flex;
  border-radius: 43px;
  margin-left: 20px;
}

.contact-btn:hover{
  background-color: #e44a03;
}

.contact-btn i {
  color: white;
  margin-right: 15px;
  margin-left: 10px;
  background: #f9f9f945;
  width: 61px;
  font-size: 25px;
  height: 61px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
}

.contact-btn-two{
  display: flex;
  flex-direction: column;
  text-align: left;
}

.contact-btn-text{
  font-size: 16px;
  font-weight: bold;
  color: rgba(255, 255, 255, 0.627);
  margin-bottom: 0;
}

.contact-btn-text-two{
  font-size: 24px;
  font-weight: bold;
  margin-top: -5px;
  
  
}

.contact-btn-text-two a{
  text-decoration: none;
  color: #ffffffd6;;
}

.bulten{
  margin-top: 68px;
}

.bulten-txt{
  text-align: center;
    font-weight: 700;
    margin-bottom: 10px;
    color: #4d4c4c;
    
}

.bulten-input{
  border-radius: 30px;
    z-index: 1;
    height: 45px;
    border: none;
    background-color: #f5f5f5;
    margin-left: 30px;
}

.bulten-btn{
  border-radius: 30px !important;
    margin-right: 43px;
    z-index: 9 !important;
    height: 42px;
    width: 109px;
    background-color: #006339;
    color: white;
    border: none;
}


.bulten-btn:hover{
  background-color: #017846;
  color: white;
}

.contact-margin{
  margin-bottom: 20px;
}

.contact-margin i {
  font-size: 17px;
    margin-right: 10px;
    color: #ff5100;
}

.footer-logo{
  border-right: 1px solid #adacac3d;
  border-top: 1px solid #adacac3d;
  padding-top: 38px;
}

.footer-urun{
  
  border-top: 1px solid #adacac3d;
  padding: 30px;
  
}

.footer-contact{
  border-right: 1px solid #adacac3d;
  border-top: 1px solid #adacac3d;
  padding: 30px;
  padding-top: 65px;
}

.footer-erisim{
  
    border-top: 1px solid #adacac3d;
    padding: 0px;
    padding-top: 65px;
}


.footer-erisim-two{
  list-style: none;
  padding: 0;
  text-align: end;
}

.footer-erisim-two li{
  margin-bottom: 13px;
}

.footer-erisim-two a{
  text-decoration: none;
  color: #2a2929;
  font-size: 18px;
    font-weight: 600;
	text-transform: uppercase;
}

.footer-erisim-two a:hover{
  color: #006339;
}

.footer-section .social-icons {
  display: flex;
  gap: 37px; 
  margin-top: 45px;
  
}

@media (max-width: 1000px) {
  .footer-section .social-icons {
    gap: 23px;
  }

  .contact-btn {
    width: 200px;
    height: 60px;
  
}

.contact-btn i {
  width: 45px;
  height: 45px;

}
.contact-btn-text-two {
  font-size: 16px;
  }


}

@media (max-width: 600px) {

.footer-erisim-two{
  padding: 0 15px 0 0;

}

}



/*BREADCRUMB*/


.breadcrumb-about{
  top: 20vh;
  position: relative;
  display: flex;
  padding: 40px;
  height: max-content;
  
}

.breadcrumb-left{
  padding: 0;
}

.breadcrumb-right{
  padding: 0;
}

.breadcrumb-about h2{
  margin: 0;
  padding: 0;
  font-size: 30px;
  font-weight: 600;
  text-transform: uppercase;
}


.title-underline{
  border-bottom: 5px solid #ff5100;
  width: 73px;
  margin-top: 8px;
  margin-bottom: 30px;
}



.breadcrumb-about a{
text-decoration: none;
color: #575757;
text-transform: uppercase;
}

.breadcrumb-strong-txt{
  font-weight: 800;
  margin-bottom: 30px;
    margin-top: 10px;
    font-size: 18px;
}




.breadcrumb-about .breadcrumb-right p{
  font-size: 18px;
}


@media (max-width: 1200px) {
  .breadcrumb-about {
    top: 10vh;
  }

}





/*Hakkında Sayfa*/


.about-us{
  margin-top: 25vh;
}

.about-us-img{
  padding: 0;
}

.about-us-img img{
  width: 100%;
}

.about-us-txt{
  margin: 0;
  padding: 0;
}

.about-us-left-txt{
  padding: 0;
  display: flex;
  position: relative;
  justify-content: end;
}

.about-us-right-txt{
  padding-left: 0;
}

.about-us-right-txt h1{
  text-align: start;
    background-color: #ff5100;
    width: 40%;
    color: white;
    font-size: 30px;
    padding: 30px;
    margin-top: -57px;
    font-weight: 600;
}

.about-us-left-txt p{
  text-align: end;
    font-weight: 600;
    font-size: 18px;
    width: 684px;
}


.about-us .bottom{
  margin-top: 15vh;
}


.about-us-bottom-txt h3{
  font-weight: bold;
  font-size: 30px;
}

.about-us-bottom-txt p{
  margin-top: 40px;
    font-size: 18px;
    text-align: start;
    font-weight: normal;
}

.about-us-bottom-img{
  position: relative;
  display: flex;
  justify-content: end;
  padding: 0;
}

.about-us-bottom-img img{
  width: 98%;
}

.about-us-img-txt{
  position: relative;
    display: flex;
    justify-content: end;
    padding: 0
    ;
}

.about-us-img-txt h1{
  text-align: end;
    background-color: #006339;
    width: 68%;
    color: white;
    font-size: 30px;
    padding: 30px;
    margin-top: -66px;
    font-weight: 600;
}

.brand-title{
  margin-bottom: 40px;
}


.brand-title h1{
  text-align: center;
  font-size: 30px;
  font-weight: bold;
}

.brand-title p{
text-align: center;
font-size: 18px;
}


@media (max-width: 750px){
  .about-us-right-txt h1{
    width: 66%;
    font-size: 20px;
    margin-top: -20px;
    font-weight: 600;
  }

  
}

@media (max-width: 600px){

.about-us-left-txt p{
  padding-right: 10px;
}

}



/*kilometre taşları*/

.miles {
  margin-top: 25vh;
  position: relative;
  margin-bottom: 50px;
}

.timeline-left-img img, 
.timeline-right-img img {
  width: 95%;
}

.timeline-right-img {
  display: flex;
  justify-content: end;
}

.timeline-margin {
  margin-top: 10%;
}


.timeline-line {
  position: absolute;
  left: 50%;
  top: 52px;
  width: 1px;
  height: 88%;
  background: #707070;
  transform: translateX(-50%);
}


.circle {
  width: 7px;
  height: 7px;
  background: #f97316;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  
}

.circle-first {
  width: 7px;
  height: 7px;
  background: #ff5100;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 2%;
}

.circle-two {
  width: 17px;
  height: 17px;
  background: #ff5100;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
  font-weight: bold;
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 20%;
}

.margin-one{
  top: 37%;
}
.margin-two{
  top: 55%;
}
.margin-three{
  top: 72%;
}
.margin-four{
  top: 90%;
}




.timeline-content{
  padding-top: 20px;
    text-align: left;
}



.timeline-content h1{
  font-size: 50px;
    font-weight: bold;
    color: transparent;
    -webkit-text-stroke: 1px #ff5100;
    margin-bottom: 20px;
}

.timeline-content .timeline-strong-txt{
  font-size: 18px;
  font-weight: 600;
}

.timeline-content .timeline-txt{
  font-size: 18px;
  font-weight: 500;
}


.timeline-content-second{
  padding-top: 32px;
    text-align: right;
}

.timeline-content-second  h1{
  font-size: 50px;
    font-weight: bold;
   color: #ff5100;
    margin-bottom: 20px;
}

.timeline-content-second .timeline-strong-txt{
  font-size: 18px;
  font-weight: 600;
}

.timeline-content-second .timeline-txt{
  font-size: 18px;
  font-weight: 500;
}



.timeline-content-first{
  padding-top: 30px;
    text-align: right;
}

.timeline-content-first  h1{
  font-size: 50px;
  font-weight: bold;
  color: transparent;
  -webkit-text-stroke: 1px #ff5100;
  margin-bottom: 20px;

}

.timeline-content-first  .timeline-strong-txt{
  font-size: 18px;
  font-weight: 600;
}

.timeline-content-first  .timeline-txt{
  font-size: 18px;
  font-weight: 500;
}




@media (max-width: 1000px){

  .timeline-line{
    display: none;
  }

  .circle{
    display: none;

  }

  .circle-first{
    display: none;
  }

  .circle-two{
    display: none;
  }
  
  }








/*Ürünler Sayfa*/

.product-page{
  margin-top: 25vh;
  margin-bottom: 10vh;
}

.product-card {
  border: 1px solid #ddd;
  overflow: hidden;
  background-color: #fff;
  transition: transform 0.3s ease;
  display: flex;
  flex-direction: column;
  height: 100%;
  position: relative;
}

.product-card:hover {
  transform: translateY(-20px);
 
}

.product-img-container {
  position: relative;
  width: 100%;
  height: 200px;
}

.product-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(to top, rgb(1 98 57), rgb(1 98 57), rgb(1 98 57 / 0%) , rgb(1 98 57 / 0%));
  color: #fff;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  opacity: 0;
  transition: opacity 0.3s ease;
  opacity: 1;
  justify-content: end;
}

.product-card:hover .product-description {
  opacity: 1;
  transform: translateY(-10px);
}

.product-link{
  position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
}


.product-title-page {
  font-size: 28px;
  font-weight: bold;
  margin: 0;
  text-align: center;
  margin-bottom: 20px;
  transition: transform 0.5s ease;
  color: white;
  text-decoration: none;
}

.product-title-page:hover{
  color: white;
}

.product-description {
  font-size: 14px;
  text-align: center;
  margin: 5px 0;
  margin-bottom: 30px;
  transform: translateY(-20px);
  transition: transform 0.5s ease, opacity 0.5s ease;
  opacity: 0;
  text-decoration: none;
  color: white;
}

.product-description:hover{
  color: white;
}



/*ürün liste*/
.product-list{
  margin-top: 25vh;
}

.product-list-btn{
  color: #ff5100;
  text-decoration: none;
  font-weight: 600;
  opacity: 0;
  transform: translateY(-20px);
  transition: transform 0.5s ease, opacity 0.5s ease;
}

.product-list-btn:hover{
  color: #c04106;
 
}

.product-list .card:hover .product-list-btn{
  opacity: 1;
  transform: translateY(-10px);
}

.product-list a{
  text-decoration: none;
}

.product-list h5{
  color: black;
  font-size: 25px;
  font-weight: 500;
}



/*ürün detay*/

.product-detail{
  margin-top: 25vh;
  margin-bottom: 50px;
}

.product-alt-img{
  width: 39%;
}

@media (max-width: 1000px){
	.product-alt-img{
  width: 100%;
}
}






/*Logo Sayfa*/

.footer-brand-page{
  margin-top: 25vh;
}



.footer-brands {
  display: grid;
  grid-template-columns: repeat(4, 1fr); 
  row-gap: 50px;
}

.footer-brands .footer-brand img {
  width: 100%; 
  height: auto; 
}



.footer-brand:nth-child(2),
.footer-brand:nth-child(3),
.footer-brand:nth-child(4),
.footer-brand:nth-child(6),
.footer-brand:nth-child(7),
.footer-brand:nth-child(8) {
    border-left: 1px solid #e6e6e6;  
     
}



@media (max-width: 700px){

  .footer-brands {
    grid-template-columns: repeat(2, 1fr); 
  
  }
  
  }











/*Faaliyetler*/
.activity{
  margin-top: 25vh;
}

.activity-text{
  margin-top: 65px;
}

.activty-title {
  display: flex;
  align-items: center;
  justify-content: end;
}

.activty-title-two {
  display: flex;
  align-items: center;
  justify-content: start;
  padding-left: 20px;
}


.activty-number {
  color: #ff5100;
  font-weight: 600;
  font-size: 61px;
}

.activity-title-txt {
  color: black;
  font-size: 27px;
  margin-left: 10px;
  font-weight: 600;
}

.activity-txt-first{
  text-align: end;
  font-size: 18px;
  font-weight: normal;
}

.activity-txt-second{
  text-align: start;
  font-size: 18px;
  font-weight: normal;
  padding-left: 23px;
}

.activity-title-txt-two{
  margin-right: 10px;
  color: black;
  font-size: 30px;
  font-weight: 600;
}

.activity-left img{
    margin-top: 15px;
    margin-bottom: 35px;
}



.activity-fruit{
  display: flex;
  justify-content: end;
}

.activity-rigth img{
  width: 100%;
}





/*Medya*/

.media{
  margin-top: 25vh;
}

.media-btn.active{
  background-color: #ff5100 !important;
    border-radius: 30px !important;
}

.media-btn{
  background-color: #fb5c13 !important;
  border-radius: 30px !important;
  color: white;
  margin: 6px;
  width: 196px;
  height: 50px;
  padding: 9px;
  font-weight: bold;
}

.media-btn i{
  margin-right: 7px;
  font-size: 20px;
}


.media-card {
  position: relative;
  overflow: hidden;
}
.media-card img {
  width: 100%;
  height: 450px;
  object-fit: cover;
}
.media-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(32, 32, 32, 0);
  display: flex;
  align-items: center;
  justify-content: center;
  transition:  0.3s ease;
}
.media-overlay i {
  color: white;
  font-size: 2rem;
  opacity: 0;
  transition: opacity 0.3s ease;
}
.media-card:hover .media-overlay {
  background: rgba(0, 0, 0, 0.5);
}
.media-card:hover .media-overlay i {
  opacity: 1;
}


/*haberler detay*/

.news-detail{
  margin-top: 25vh;
}








/*iletişim*/

.contact-page{
  margin-top: 25vh;
}

.maps{
  height: 900px;
}

.contact-content{
  position: absolute;
    padding-top: 6%;
    padding-left: 15%;
    height:900px;
    width: 50%;
    background: linear-gradient(to right, #ffffff, #ffffff, #ffffffcc, #ffffff00);
    z-index: 1
    ;
}

.contact-content-two{
  display: flex;
  align-items: center;
  margin-bottom: 11px;
}

.contact-content-two{
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

.contact-content-two i{
  font-size: 20px;
  color: #ff5100;
}

.contact-content-two p{
  font-size: 20px;
  width: 306px;
  margin-left: 10px;
  margin-bottom: 0;
  font-weight: normal;
}

.contact-content h1{
  font-size: 30px;
  font-weight: bold;
  color: #ff5100;
  margin-bottom: 20px;
}

.contact-content h2{
  font-size: 25px;
  font-weight: 600;
  margin-bottom: 20px;
}

.contact-social{
  display: flex;
      gap: 15px;
      margin-top: 30px;
}

.contact-social-item{
  display: flex
  ;
      align-items: center;
}

.contact-social-item a{
  font-size: 13px;
  color: #ff5100;
  text-decoration: none;
}

.contact-social-item i{
  color: #ff5100;
}


#contact-form {
  
  max-width: 90%;
 margin-top: 50px;
}

input, textarea {
  width: 100%;
  padding: 10px;
  margin-bottom: 15px;
  border: 1px solid #949494;
  box-sizing: border-box;
  
}


.input-name {
  display: flex;
  justify-content: space-between;
  
}

.input-name input {
  width: 48%; 
  height: 60px;
}


#email, #message {
  width: 100%;
  height: 60px;
}


#message {
  height: 120px;
}

#checkbox{
  width: 28px;
  margin-right: 20px;
  height: 24px;
  margin-bottom: 0;
}

.form-actions {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.form-actions label{
  display: flex;
    justify-content: space-between;
    align-items: center;
    width: 52%;
}

.form-actions a{
  text-decoration: none;
  color: #000;
  font-size: 16px;
}

.form-actions button {
  padding: 10px 100px;
  background-color: #ff5100;
  color: white;
  border: none;
  cursor: pointer;
  font-size: 18px;
  font-weight: 600;
}

.form-actions button:hover {
  background-color: #f66928;
}


.form-actions label {
  font-size: 14px;
}



.contact-page iframe{
  filter: grayscale(100%) brightness(100%);
}

.contact-page-bottom{
  display: flex;
      position: relative;
      background-color: #ff5100;
      height: 190px;
      justify-content: center;
      align-items: center;
}

.contact-page-bottom h3{
  font-size: 30px;
  color: white;
  font-weight: 600;
  text-align: center;
}



@media (max-width: 1500px){

  .contact-content {
    width: 75%;
  
  }
  
  
  }
  @media (max-width: 1050px){

    .contact-content {
      width: 80%;
    
    }
    .input-group input {
      width: 45%; 
      
    }
    
    }

    @media (max-width: 1000px){

      .contact-content {
        width: 100%;
        position: relative;
        padding-top: 0%;
          padding-left: 3%;
      
          
      }
      .maps{
        height: 600px;
      }

      .form-actions button{
        padding: 10px 48px;
      }
      
      .input-name input {
        width: 45%; 
        
      }

      .form-actions a{
        font-size: 10px;
      }
      
      }



/*Animasyon*/

.scroll-element-left {
  opacity: 0;
  transform: translateX(-100%);
  transition: transform 1s ease, opacity 1s ease;
}


.scroll-element-left.visible {
  opacity: 1;
  transform: translateX(0);
}

.scroll-element-right {
  opacity: 0;
  transform: translateX(100%);
  transition: transform 1s ease, opacity 1s ease;
}


.scroll-element-right.visible {
  opacity: 1;
  transform: translateX(0);
}

.scroll-element-up {
  opacity: 0;
  transform: translateY(-100%);
  transition: transform 1s ease, opacity 1s ease;
}


.scroll-element-up.visible {
  opacity: 1;
  transform: translateX(0);
}


.sticky-panel {
  position: fixed;
  bottom: 0;
  right: 0;
  background-color: #ffffff;
  padding: 28px 29px 25px 44px;
  border-top-left-radius: 56px;
  display: block;
}

.sticky-panel p{
  width: 50px;
  font-size: 10px;
  font-weight: 600;
}

.sticky-icon {
  display: flex;
      margin-bottom: 10px;
      justify-content: center;
      align-items: center;
      background: #67737A;
      color: white;
      width: 50px;
      height: 50px;
      border-radius: 50px;
      font-size: 24px;
}

.sticky-icon:hover{
  background-color: #878d90;
  color: white;
}


.sticky-icon-two{
  display: flex;
      justify-content: center;
      align-items: center;
      background: #67d449;
      width: 50px;
      height: 50px;
      border-radius: 50px;
      color: white;
      font-size: 24px;
}

.sticky-icon-two:hover{
  background-color: #7fd866;
  color: white;
}


.icon img {
  width: 50px;
  height: 50px;
  display: block;
  margin: 0 auto; 
}


.icon:hover img {
  opacity: 0.7;
}

@media (max-width: 900px){
  .sticky-panel{
    display: none;
  }
}




/*Icons*/

.icon-facebook,.icon-instagram,.icon-linkedin,.icon-twitter{
  font-size: 17px;
color: #000;
}

.icon-phone{
  font-size: 26px;
}

.nav-phone{
  font-size:18px ;
}

